.showChageback {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    top: 35%;
    background-color: #FFFFFF;
    width: 381px;
    height: 210px;
    /*border-radius: 5px;*/
}

.chagebacktext {
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 280px;
    height: auto;

}

.chagebacktext p {
    font-family: 'MicrosoftYaHei', 'Microsoft YaHei' !important;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #666666;
}

.div_span {
    font-weight: 400;
    font-style: normal;
    padding: 3px 5px 3px 5px;
    margin-right: 10px;
    float: left;
    font-size: 12px;
    border-radius: 5px;
    background-color: #F4F4F4;
    color: #999999
}

.div_info {
    font-size: 12px;
    font-family: 'MicrosoftYaHei', 'Microsoft YaHei' !important;
    margin-bottom: 8px;

}

.bluebtu {
    color: #FFFFFF;
    background-color: #25D8F3;
    /*background-color: #FF9900;*/
    padding: 0px 10px;
    height: 32px;
    border: 0px;
    border-radius: 4px;
    margin-right: 17px;
    font-size: 12px;
    cursor: pointer;
}

.off {
    color: #CCCCCC;
    background-color: #F3F3F3;

}

.graybtu {
    color: #666666;
    background-color: #F3F3F3;
    width: 70px;
    height: 30px;
    border: 0px;
    /*border-radius: 5px;*/
    border: 1px solid #D9D9D9;
    margin-right: 17px;
}

.doing_status {
    background: url(../images/stepImages/stepOn.png) no-repeat;
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #FFFFFF;
    background-size: 28px 28px;
    text-align: center;
    float: left;
}

.done_status {
    background: url(../images/stepImages/stepComplete.png) no-repeat;
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #FF6600;
    background-size: 28px 28px;
    text-align: center;
    float: left;
}

.do_status {
    background: url(../images/stepImages/stepUnfinished.png) no-repeat;
    width: 28px;
    height: 28px;
    line-height: 28px;
    padding-left: auto;
    padding-right: auto;;
    font-size: 14px;
    color: #CCCCCC;
    background-size: 28px 28px;
    text-align: center;
    float: left;
}

.stepCompleteLinea {
    position: relative;
    width: 100%;
    border-top: 2px solid #FF6600;
}

.stepUnfinishedLinea {
    position: relative;
    width: 100%;
    border-top: 2px solid #e4e4e4;
}

.stepBody {
    float: left;
    width: 210px;
    height: 100px;
    /*border: 1px solid gray;*/
}

/*操作日志表*/
.table-operator > thead > tr > th {
    border-top: 1px solid #EEEEEE !important;
    font-size: 12px;
    vertical-align: middle !important;
    text-align: center !important;
    /*background-color: #EEEEEE !important;*/
    background-color: #FFEEE3 !important;
    /*border-color: #EEEEEE !important;*/
    border-color: #FFFFFF !important;

    padding-top: 8px;
    padding-bottom: 8px;
}

.tab_style {
    width: 100%;
    height: 32px;
    border: 0px;
    border-bottom: 1px solid #EEEEEE;
}

.tab_title_style {
    float: left;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 87px;
    text-align: center;
    height: 32px;
    margin-left: 5px;
    border: 1px solid #EEEEEE;
    background-color: #EEEEEE;
    cursor: pointer;
}

.tab_title_style_on {
    /*color: #2DB7F5;*/
    color: #FF9900;
    background-color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

.hide {
    display: none;
}

.checkOpenAccountPop {
    position: relative;
    width: 55%;

    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    top: 50%;
    margin-top: -200px;
    padding: 20px;
    font-size: 12px;
    font-family: 'MicrosoftYaHei', 'Microsoft YaHei' !important;
}

.costDetailTitle {
    border-bottom: 1px solid #ddd !important;
}

.costDetail {
    width: 100%;
}

.table-checkopen > thead > tr > th {
    border-top: 1px solid #ddd !important;
    font-size: 12px;
    vertical-align: middle !important;
    text-align: center !important;
    /*background-color: #FFFFFF !important;*/
    background-color: #FFEEE3 !important;
    /*border-color: #ddd !important;*/
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #ddd !important;
}

.table_dealinfo > thead > tr > th {
    border-top: 1px solid #EEEEEE !important;
    font-size: 12px;
    vertical-align: middle !important;
    text-align: center !important;
    /*background-color: #EEEEEE !important;*/
    background-color: #FFEEE3 !important;
    /*border-color: #EEEEEE !important;*/
    border-color: #FFFFFF !important;
    padding-top: 8px;
    padding-bottom: 8px;
}

.table_dealinfo > tbody > tr > th, .table_dealinfo > tfoot > tr > th, .table_dealinfo > thead > tr > td, .table_dealinfo > tbody > tr > td, .table_dealinfo > tfoot > tr > td {
    padding-top: 10px;
    padding-bottom: 10px;
    /* border-top: 1px solid #ddd; */
    vertical-align: middle !important;
    font-size: 12px;
    text-align: left;
}

.write_pass_status {
    background: url(../images/write_pass.png) no-repeat, url(../images/write_back.png) no-repeat;
    background-position: 20px 0, 0 0;
    background-size: 33px 33px, 48px 62px !important;
    background-position-y: bottom !important;
    width: 54px;
    height: 70px;
    line-height: 70px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    color: #000000;
    background-size: 28px 28px;
    text-align: center;
    /*float: left;*/
}

.write_waiting_status {
    background: url(../images/write_waiting.png) no-repeat, url(../images/write_back.png) no-repeat;
    background-position: 20px 0, 0 0;
    background-size: 33px 33px, 48px 62px !important;
    background-position-y: bottom !important;
    width: 54px;
    height: 70px;
    line-height: 70px;
    margin-left: auto;
    margin-right: auto;;
    font-size: 14px;
    color: #000000;
    background-size: 28px 28px;
    text-align: center;
    /*float: left;*/
}

.write_go {
    background: url(../images/write_go.png) no-repeat center center;
    background-size: 18px 16px !important;
    width: 18px;
    height: 70px;
    line-height: 16px;
    padding-left: auto;
    padding-right: auto;;
    font-size: 14px;
    color: #000000;
    background-size: 28px 28px;
    text-align: center;
    float: left;
    margin-left: 10px;
}

.write_pass_status_name {
    font-size: 12px;
}

.wirte_flow {

}

.td_div {
    /*margin-bottom: 10px;*/
    height: 26px;
}

/*div.zoomDiv {*/
/*z-index: 999;*/
/*position: absolute;*/
/*!*top: 500px !important;*!*/
/*!*left: -50px !important;*!*/
/*width: 400px !important;*/
/*height: 250px !important;*/
/*background: #ffffff;*/
/*border: 1px solid #CCCCCC;*/
/*display: none;*/
/*text-align: center;*/
/*overflow: hidden;*/
/*}*/

/*div.zoomMask {*/
/*position: absolute;*/
/*background: url("http://demo.lanrenzhijia.com/2015/jqzoom0225/images/mask.png") repeat scroll 0 0 transparent;*/
/*width:250px !important;*/
/*height:200px !important;*/
/*cursor: move;*/
/*z-index: 1;*/
/*}*/

.jqzoom {
    float: left;
    border: none;
    position: relative;
    padding: 0px;
    cursor: pointer;
    margin: 0px;
    display: block;
}

.zoomdiv {
    z-index: 100;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 350px;
    height: 350px;
    background: #ffffff;
    border: 1px solid #CCCCCC;
    display: none;
    text-align: center;
    overflow: hidden;
}

.jqZoomPup {
    z-index: 10;
    visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 250px !important;
    height: 150px !important;
    border: 1px solid #aaa;
    background: #ffffff /*url(../images/zoom.png) 50% center no-repeat*/;
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    filter: alpha(Opacity=50);
}

.specInput {
    width: 160px;
    height: 25px;
}

.spec_Input {
    width: 190px !important;
    height: 25px;
}

.submit_div {

}

/*登录页面样式*/
.registerButton {
    width: 100%;
    font-size: 16px;
    border: none;
    background: #F2950F;
    text-align: center;
    padding: 15px 0;
    border-radius: 5px;
    height: auto;
    margin-right: 17px;
    border-radius: 33px;
    color: #fff;
    outline: none;
}

.switchButton {
    width: 236px;
    border-radius: 63px;
    color: #FFFFFF;
    background-color: #FF9900;
    height: 42px;
    border: 0px;
    outline: none;
    /*margin-right: 17px;*/
}

.graylighter {
    background-color: rgba(54, 61, 74, 1);
}

.highlighter {
    background-color: #FF9900;
}